<?php

/********************************************************************************
	- MemHT Portal -
	
	Copyright (C) 2007-2008 by Miltenovik Manojlo
	http://www.memht.com
	
	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your opinion) any later version.
	
	This program is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
	GNU General Public License for more details.
	
	You should have received a copy of the GNU General Public License along
	with this program; if not, see <http://www.gnu.org/licenses/> (GPLv2)
	or write to the Free Software Foundation, Inc., 51 Franklin Street,
	Fifth Floor, Boston, MA02110-1301, USA.
		
********************************************************************************/





define("_AM_GENERAL_", "Geral");
	define("_AM_SITE_HOME_", "Site Principal");
	define("_AM_ADMIN_MAIN_", "Administração Principal");
	define("_AM_LOGOUT_", "Saír");

define("_AM_SYSTEM_", "Sistema");
	define("_AM_ADMINISTRATORS_", "Administradores");
	define("_AM_AGGREGATOR_", "Agregadores");
	define("_AM_ARGUMENTS_", "Argumentos");
	define("_AM_BANNERS_", "Banners");
	define("_AM_BLOCKS_", "Blocos");
	define("_AM_CENSOR_LIST_", "Lista de censura");
	define("_AM_COMMENTS_", "Comentários");
	define("_AM_CONFIGURATION_", "Configuração");
	define("_AM_DATABASE_", "Base de dados");
	define("_AM_GROUPS_", "Grupos");
	define("_AM_MESSAGES_", "Mensagens");
	define("_AM_NAVIGATOR_", "Navegador");
	define("_AM_NEWSLETTER_", "Boletim informativo");
	define("_AM_ADDONS_", "Addons");
	define("_AM_USERS_", "Usuários");

define("_AM_CONTENT_", "Conteúdo");
	define("_AM_CONTENT_LANGUAGES_", "Conteúdo idiomas");
	define("_AM_ARTICLES_", "Artigos");
	define("_AM_BLOG_", "Blog");
	define("_AM_DOWNLOADS_", "Downloads");
	define("_AM_FAQ_", "F.A.Q.");
	define("_AM_FORUMS_", "Forums");
	define("_AM_GALLERY_", "Galeria");
	define("_AM_GUIDES_", "Guias");
	define("_AM_MYLINKS_", "Meus links");
	define("_AM_MYPAGES_", "Minhas páginas");
	define("_AM_NEWS_", "Noticias");
	define("_AM_SURVEYS_", "Sondagens");
	
define("_AM_INSTALLED_ADDONS_", "Addons instalados");

define("_AM_SECURITY_", "Segurança");
	define("_AM_SHOW_BANNED_", "Mostrar Banidos");
	define("_AM_BAN_IP_", "Banir IP");
	define("_AM_TRACKED_IPS_", "IP Monitorado");
	define("_AM_FIND_IP_", "Procurar IP");

define("_AM_STATISTICS_", "Estatísticas");
	define("_AM_IGNORE_", "Ignorar");
	define("_AM_SPIDER_IP_RANGES_", "Spider IP gamas");

define("_AM_HELP_", "Ajuda");
	define("_AM_CHECK_FOR_UPDATES_", "Verificar atualizações");

?>